blog.exotec

TYPO3 . XHTML/CSS . JavaScript/AJAX . iPhone/iOS

Archive for September, 2005

Sicherheitsproblem durch Wordpress 1.2

Sonntag, September 4th, 2005

Wer noch ein Wordpress 1.2 am laufen hat sollte sich mal ein paar Gedanken über ein Update machen. In Wp Versionen unter 1.5.x kann die xml-rpc.php Datei ausgenutzt werden um fremden Code auf dem Server auszuführen und damit zB. Webseiten zu defacen.


92,804 Spam-Kommentare
blockiert von
Akismet